## golang-github-tetratelabs-wazero 1.9.0

=== debian/changelog ===
golang-github-tetratelabs-wazero (1.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1078950)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 22:54:25 +0200
