=== debian/control ===
Source: golang-github-tetratelabs-wazero
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tetratelabs-wazero
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tetratelabs-wazero.git
Homepage: https://github.com/tetratelabs/wazero
XS-Go-Import-Path: github.com/tetratelabs/wazero

Package: golang-github-tetratelabs-wazero-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: zero dependency WebAssembly runtime for Go (library)
 WebAssembly is a way to safely run code compiled in other languages.
 Runtimes execute WebAssembly Modules (Wasm), which are most often
 binaries with a .wasm extension.
 .
 wazero is a WebAssembly Core Specification 1.0
 (https://www.w3.org/TR/2019/REC-wasm-core-1-20191205/) and 2.0
 (https://www.w3.org/TR/2022/WD-wasm-core-2-20220419/) compliant runtime
 written in Go. It has *zero dependencies*, and doesn't rely on CGO. This
 means you can run applications in other languages and still keep cross
 compilation.
 .
 This package contains the wazero Go library.

Package: wazero
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: zero dependency WebAssembly runtime for Go (program)
 WebAssembly is a way to safely run code compiled in other languages.
 Runtimes execute WebAssembly Modules (Wasm), which are most often
 binaries with a .wasm extension.
 .
 wazero is a WebAssembly Core Specification 1.0
 (https://www.w3.org/TR/2019/REC-wasm-core-1-20191205/) and 2.0
 (https://www.w3.org/TR/2022/WD-wasm-core-2-20220419/) compliant runtime
 written in Go. It has *zero dependencies*, and doesn't rely on CGO. This
 means you can run applications in other languages and still keep cross
 compilation.
 .
 This package contains the wazero executable.
