## golang-github-tetratelabs-wazero 1.11.0

=== debian/changelog ===
golang-github-tetratelabs-wazero (1.11.0-5) unstable; urgency=medium

  * Add versioned Breaks: hugo (<< 0.155.1~) to allow testing migration

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Feb 2026 23:51:25 +0100

golang-github-tetratelabs-wazero (1.11.0-4) unstable; urgency=medium

  * Include examples directory. It turn out that inside it, some files
    are needed for testing.
  * Update lintian override for newly included examples
  * Update d/not-installed for newly included examples

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 02 Feb 2026 11:50:36 +0100

golang-github-tetratelabs-wazero (1.11.0-3) unstable; urgency=medium

  * Tighten the regexp for "example_test.go" to not exclude other files

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Feb 2026 22:15:57 +0100

golang-github-tetratelabs-wazero (1.11.0-2) unstable; urgency=medium

  * Exclude example_test.go. It needs an embedded file and results
    in failures in the autopkgtests.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 31 Jan 2026 21:50:43 +0100

golang-github-tetratelabs-wazero (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
    - Add dependency on golang-golang-x-sys-dev
  * Update d/coypright
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 15:11:16 +0100
