=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-tetratelabs-wazero
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-golang-x-sys-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tetratelabs-wazero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tetratelabs-wazero.git
 Homepage: https://github.com/tetratelabs/wazero
@@ -16,7 +16,9 @@
 Package: golang-github-tetratelabs-wazero-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: golang-golang-x-sys-dev,
+         ${misc:Depends},
+Breaks: hugo (<< 0.155.1~),
 Description: zero dependency WebAssembly runtime for Go (library)
  WebAssembly is a way to safely run code compiled in other languages.
  Runtimes execute WebAssembly Modules (Wasm), which are most often
@@ -34,7 +36,7 @@
 Package: wazero
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: zero dependency WebAssembly runtime for Go (program)
  WebAssembly is a way to safely run code compiled in other languages.
