=== debian/watch ===
Version: 5

Template: Github
Owner: tetratelabs
Project: wazero
